View Issue Details

IDProjectCategoryView StatusLast Update
0001511SymmetricDSBugpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.5.12 
Target Version3.5.13Fixed in Version3.5.13 
Summary0001511: Firebird TIME fields don't synchronize properly because of the fractional seconds component
DescriptionFirebird TIME fields don't synchronize properly because of the fractional seconds component.

https://sourceforge.net/p/symmetricds/discussion/739236/thread/743168cf/?limit=25#3568
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master f4e171b9

2013-12-30 14:18:59

chenson

Details Diff
0001511: Firebird TIME fields don't synchronize properly because of the fractional seconds component
0001511
mod - symmetric-db/src/main/java/org/jumpmind/db/platform/AbstractDatabasePlatform.java Diff File

SymmetricDS: master a4bfe466

2013-12-30 14:20:43

chenson

Details Diff
0001511: Firebird TIME fields don't synchronize properly because of the fractional seconds component
0001511
mod - symmetric-db/src/main/java/org/jumpmind/db/platform/AbstractDatabasePlatform.java Diff File

Issue History

Date Modified Username Field Change
2013-12-30 14:17 chenson New Issue
2013-12-30 14:17 chenson Status new => assigned
2013-12-30 14:17 chenson Assigned To => chenson
2013-12-30 15:06 chenson Status assigned => resolved
2013-12-30 15:06 chenson Fixed in Version => 3.5.13
2013-12-30 15:06 chenson Resolution open => fixed
2014-01-06 13:04 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r7828
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r7829
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master a4bfe466
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master f4e171b9